Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024299
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-07-10 10:442013-07-24 17:26
ReportermigueldejuanaView Statuspublic 
Assigned Tomigueldejuana 
PrioritynormalResolutionfixedFixed in VersionRMP25
StatusclosedFix in branchFixed in SCM revision72068d127824
ProjectionnoneETAnoneTarget VersionRMP25
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024299: Voiding a layaway without payment, total is not reset

DescriptionWhen voiding a layaway without any payment and then closing or voiding this layaway, the total button in the toolbar is not refreshed to 0. Possible regression.
Steps To Reproduce- Create a Layaway, do not add any payments.
- Open this Layaway
- Press Void this Layaway
- Close the issue or void it
- See that the total button in the toolbar is not refreshed
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0060054)
hgbot (developer)
2013-07-16 17:20

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 72068d1278243be3fb20e03915c87a5171373e9b
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Jul 16 17:19:52 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/72068d1278243be3fb20e03915c87a5171373e9b [^]

Fixed issue 24299. When voiding a layaway the total amount will be updated correctly

---
M web/org.openbravo.retail.posterminal/js/pointofsale/model/pointofsale-model.js
---
(0060217)
guilleaer (developer)
2013-07-23 20:40

verified
(0060236)
hgbot (developer)
2013-07-24 13:41

Repository: erp/pmods/org.openbravo.retail.posterminal-col
Changeset: 72068d1278243be3fb20e03915c87a5171373e9b
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Jul 16 17:19:52 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-col/rev/72068d1278243be3fb20e03915c87a5171373e9b [^]

Fixed issue 24299. When voiding a layaway the total amount will be updated correctly

---
M web/org.openbravo.retail.posterminal/js/pointofsale/model/pointofsale-model.js
---
(0060271)
guilleaer (developer)
2013-07-24 17:26

reclosing

- Issue History
Date Modified Username Field Change
2013-07-10 10:44 migueldejuana New Issue
2013-07-10 10:44 migueldejuana Assigned To => migueldejuana
2013-07-16 17:20 hgbot Checkin
2013-07-16 17:20 hgbot Note Added: 0060054
2013-07-16 17:20 hgbot Status new => resolved
2013-07-16 17:20 hgbot Resolution open => fixed
2013-07-16 17:20 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/72068d1278243be3fb20e03915c87a5171373e9b [^]
2013-07-23 20:40 guilleaer Review Assigned To => guilleaer
2013-07-23 20:40 guilleaer Note Added: 0060217
2013-07-23 20:40 guilleaer Status resolved => closed
2013-07-23 20:40 guilleaer Fixed in Version => RMP25
2013-07-24 13:41 hgbot Checkin
2013-07-24 13:41 hgbot Note Added: 0060236
2013-07-24 13:41 hgbot Status closed => resolved
2013-07-24 13:41 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/72068d1278243be3fb20e03915c87a5171373e9b [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-col/rev/72068d1278243be3fb20e03915c87a5171373e9b [^]
2013-07-24 17:26 guilleaer Note Added: 0060271
2013-07-24 17:26 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker